.skills-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.skill {
  padding: 5px 15px;
  background-color: rgba(38, 193, 126, 1);
  color: white;
  margin-bottom: 5px;
  margin-left: 20px;
}
.skills {
  margin-bottom: 20px;
}
.skills-button {
  display: flex;
  gap: 5px;
  margin-top: 50px;
  margin-bottom: 20px;
  background-color: rgba(34, 41, 53, 1);
  padding: 10px 20px;
  border-radius: 10px;
  color: white;
  cursor: pointer;
}
.skills-ranges {
  width: 100%;
  background-color: rgba(102, 112, 129, 1);
  height: 1px;
  position: relative;
  margin-top: 50px;
  margin-left: 20px;
}

.skills-range {
  height: 10px;
  width: 1px;
  background-color: rgba(102, 112, 129, 1);
  position: absolute;
  top: -10px;
}

.range-levels {
  width: 100%;
  position: relative;
  color: rgba(102, 112, 129, 1);
  margin-left: 20px;
}
.range-level {
  position: absolute;
  top: 8px;
}

.skills-range-1,
.range-level-1 {
  left: 0;
}

.skills-range-2 {
  left: 30%;
}
.range-level-2 {
  left: 26%;
}

.skills-range-3 {
  left: 70%;
}
.range-level-3 {
  left: 68%;
}

.skills-range-4 {
  left: calc(100% - 1px);
}

.range-level-4 {
  left: calc(100% - 50px);
}
